Custody providers
Delete Custody Reconciliation Snapshots For Grant
Deletes all custody reconciliation snapshots for a grant and returns the deleted count.
POSThttps://api.toku.com/tga/delete-custody-reconciliation-snapshots-for-grant
Not available to API keys yet. It will need wallets:write.
curl --request POST \
--url 'https://api.toku.com/tga/delete-custody-reconciliation-snapshots-for-grant' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"grantID": "3fa85f64-5717-4562-b3fc-2c963f66afa6"
}'200 response
{
"success": true,
"deletedCount": 0
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Body
application/json
grantIDstring<uuid>requiredResponse
200Successful response
successbooleanrequireddeletedCountnumberrequired400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits